# Error page
error.title=Ihre Anfrage kann nicht bearbeitet werden
error.subtitle=Verzeihung, ein Fehler ist aufgetreten.
error.status=Status:
error.message=Meldung:

# Activation e-mail
email.activation.title=core_data_e1 Aktivierung
email.activation.greeting=Liebe(r) {0}
email.activation.text1=Ihr core_data_e1 Zugang wurde angelegt, bitte klicken Sie auf den Link unten, um ihn zu aktivieren:
email.activation.text2=Grüße,
email.signature=core_data_e1.

# Creation email
email.creation.text1=Your core_data_e1 account has been created, please click on the URL below to access it:

# Reset e-mail
email.reset.title=core_data_e1 Passwort zurücksetzen
email.reset.greeting=Liebe(r) {0}
email.reset.text1=Für Ihren core_data_e1 Account wurde ein neues Passwort angefordert, bitte klicken Sie auf den Link unten, um das Passwort zurückzusetzen:
email.reset.text2=Grüße,

